div#header {
	width: 100%;
	background-color: #000000;
	background-image: url(../img/desterren.net/header.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
div#top {
	width: 100%;
	background-color: #E4F2FD;
	border-bottom: 1px solid #C6D9E9;
	padding-bottom: 20px;
}
div#middle {
	width: 100%;
	padding-bottom: 40px;
}
div#bottom {
	width: 100%;
	background-color: #E4F2FD;
	border-top: 1px solid #C6D9E9;
}
div.center {
	margin-left: auto;
	margin-right: auto;
	width: 930px;
}
div#left_index {
	float: left;
	width: 615px;
}
div#left {
	float: left;
	width: 600px;
}
div#right_index {
	float: left;
	margin-left: 15px;
	width: 300px;
}
div#right {
	float: left;
	margin-left: 30px;
	width: 300px;
}

div.column-left {
	float: left;
	margin-right: 15px;
	width: 300px;
}
div.column-right {
	float: left;
	width: 300px;
}

